/* CSS Document */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

html {
	font-size: 16px;
	/*10 ÷ 16 × 100% = 62.5%*/
}
@font-face
{
	font-family: "Poppins";
	src:url('../font/Poppins-Regular_0.ttf');
}
@font-face
{
	font-family: "TechnaSans";
	src:url('../font/technasans-regular.otf');
}
@font-face
{
	font-family: "Poppins_Medium";
	src:url('../font/Poppins-Medium_0.ttf');
}
@font-face
{
	font-family: "Poppins_Bold";
	src:url('../font/Poppins-Bold_0.ttf');
}
@font-face
{
	font-family: "Poppins_SemiBold";
	src:url('../font/Poppins-SemiBold_0.ttf');
}
@font-face
{
	font-family: "Montserrat_SemiBold";
	src:url('../font/Montserrat-SemiBold.ttf');
}
@font-face
{
	font-family: "Montserrat_Light";
	src:url('../font/Montserrat-Light_0.ttf');
}
@font-face
{
	font-family: "Montserrat_Bold";
	src:url('../font/Montserrat-Bold_0.otf');
}
@font-face
{
	font-family: "Poppins_Light";
	src:url('../font/Poppins-Light_0.ttf');
}
@font-face
{
	font-family: "Myriad_Pro";
	src:url('../font/MyriadPro-Regular-14.otf');
}
@font-face
{
	font-family: "Tungsten_Semibold";
	src:url('../font/TUNGSTEN-SEMIBOLD.OTF');
}


h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-size: 100%;
}

ul,
li {
	list-style: none;
}

a {
	color: #000;
	text-decoration: none;
}

img {
	border: none;
}

i,
em {
	font-style: normal;
}

.fr {
	float: right;
}

.fl {
	float: left;
}

.clear {
	clear: both;
}

.auto {
	width: 1200px;
	margin: 0 auto;
}

.clearfloat:after {
	display: block;
	clear: both;
	content: "";
	visibility: hidden;
	height: 0
}

.clearfloat {
	zoom: 1
}

.htmleaf-container {
	display: none;
}

.header-navigation {
	top: 30;
	width: 100%;
	text-align: center;
	z-index: 9999;
}

.heads {
	position: fixed;
	height: 90px;
	width: 100%;
	transition: all .5s;
	top: 0px;
	left: 0rem;
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.slideUp {
	/* -webkit-transform:translateY(-100px);
	transform:translateY(-100px);
	*/
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	/*transition:transform .5s ease-out;
	*/
	-webkit-transition: transform .5s ease-out;
	-o-transition: transform .5s ease-out;
	transition: transform .5s ease-out;
	transition: all .5s;
	background-color: #fff;
}

.slideDown {
	/*-webkit-transform:translateY(0);
	transform:translateY(0);
	*/
	-webkit-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	/*transition:transform .5s ease-out;
	*/
	-webkit-transition: transform .5s ease-out;
	-o-transition: transform .5s ease-out;
	transition: transform .5s ease-out;
	transition: all .5s;

}

.headdv {
	margin: 0 auto;
	height: 90px;
	display: flex;
	justify-content: space-between;
	transition: all .5s;
	width: 93.75rem;
}
.headdvleft{
	height: 100%;
}
.headdvleft img {
	display: block;
}

.headdvleft img:last-child{
	display: none;
}
.slideUp .headdvleft img{
	display: none;
}
.slideUp .headdvleft img:last-child{
	display: block;
}
.headdvright {
	width: 60%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.headdvright ul {
	width: 88%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.headdvright ul li {
	transition: all .3s;
	position: relative;
	line-height: 100px;
}

.headdvright ul li a {
	display: block;
	position: relative;
	text-transform: uppercase;
}

.headdvright ul li a span {
	font-size: 16px;
	color: #fff;
	display: block;
	font-family: "Poppins";
	transition: all 1s;
}
.headdvright ul li::after{
	content: "";
	position: absolute;
	width: 100%;
	bottom: 4px;
	height: 2px;
	background-color: transparent;
	left: 0;
	transform: all 1s;
}
.headdvright ul li:hover::after{
	background-color: #fff;
}
.headdvright ul li.active::after{
	background-color: #fff;
}
.slideUp .headdvright ul li>a span{
	color: #333;
}
.slideUp .ss iconpark-icon{
	color: #3195d4;
}
.slideUp .headdvright ul li:hover>a::after{
	background-color: #3195d4;
}
.slideUp .headdvright ul li:hover>a span{
	color: #3195d4;
}
.slideUp .headdvright ul li.active>a::after{
	background-color: #3195d4;
}
.slideUp .headdvright ul li.active>a span{
	color: #3195d4;
}
.ss{
	display: flex;
	justify-content: center;
	align-items: center;
}
.ss iconpark-icon{
	width: 40px;
	height: 40px;
	border-radius: 50%;1
	background: rgba(255, 255, 255, 0.1);
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 20px;
}
.bannerdv{
	height: 100%;
}
.bannersy {
	height: 100%;
}
.bannerdv img{
	display: block;
	width: 100%;
	height: 100%;
}
.syall .swiper-slide{
	overflow: hidden;
}
/* 针对WebKit浏览器（如Chrome, Safari） */
.no-scrollbar::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera*/
}

/* 针对IE和Edge */
.no-scrollbar {
    -ms-overflow-style: none; /* IE and Edge */
}

/* 针对Firefox */
.no-scrollbar {
    scrollbar-width: none; /* Firefox 64+ */
}

.bannersy .swiper-pagination{
	bottom: 5%;
}
.bannersy .swiper-pagination-bullet{
	width: 7px;
	height: 7px;
	background-color: #fff;
	opacity: 0.7;
}
.bannersy .swiper-pagination-bullet-active{
	width: 40px;
	border-radius: 50px;
	height: 7px;
	opacity: 1;
}
.bannersy .swiper-slide{
	position: relative;
}
.bannertext{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
}
.bannertextdv{
	width: 93.75rem;
}
.bannertextdv h1{
	text-align: left;
	color: #ffffff;
	font-size: 50px;
	margin-bottom: 2.5rem;
}
.bannertextdv p{
	text-align: left;
	font-size: 18px;
	color: #ffffff;
	    width: 58%;
    line-height: 40px;
}
.bannertextdv  a{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 130px;
	height: 50px;
	margin: 0 ;
	padding-left: 30px;
	padding-right: 20px;
	background-color: rgba(255, 255, 255, 0.3);
	margin-top: 5rem;
	border-radius: 60px;
}
.bannertextdv  a span{
	color: #fff;
	font-size: 14px;
}
.bannertextdv  a iconpark-icon{
	color: #fff;
	font-size: 20px;
}
.sygywm{
	width: 100%;
	height: 100%;
	background: url(../images/gybg_02.jpg) center no-repeat;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
}
.sygywmdv{
	display: flex;
	justify-content: space-between;
	width: 93.75rem;
	align-items: center;
}
.sygywmdvleft{
	width: 45%;
}
.sygywmdvleft h1{
	color: #333333;
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 2.1875rem;
}
.sygywmdvleft p{
	color: #666666;
	font-size: 16px;
	line-height: 35px;
	margin-bottom: 1.875rem;
}
.sygywmdvleft ul{
	padding-top: 1.875rem;
	display: flex;
	justify-content: space-between;
	border-top: 1px solid #d4dbe0;
}
.sygywmdvleft ul li{
	border: 1px solid #9bc4df;
	border-radius: 30px;
	padding: 20px 0px;
	width: 31%;
}
.sygywmdvleft ul li h2{
	text-align: center;
	color: #2f8ac3;
	font-size: 16px;
}
.sygywmdvleft ul li i{
	display: block;width: 30px;
	border-top: 1px solid #a4cce5;
	height: 10px;
	margin: 0 auto;
	margin-top: 10px;
}
.sygywmdvleft ul li h3{
	text-align: center;
	color: #808080;
	font-size: 14px;
}
.sygywmdvleft a{
	width: 130px;
	height: 50px;
	padding-left: 30px;
	padding-right: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-image: linear-gradient(to right, #32a0e4 , #2e83b9);
	border-radius: 50px;
	margin-top: 3.125rem;
}
.sygywmdvleft a span{
	color: #ffffff;
	font-size: 14px;
}
.sygywmdvleft a iconpark-icon{
	color: #fff;
	font-size: 18px;
}
.sygywmdvright{
	width: 50%;
	border-radius: 30px;
	overflow: hidden;
}
.sygywmdvright img{
	display: block;
	width: 100%;
}
.sygywmdvright ul{
	background-image: linear-gradient(#2c88bf, #37afeb);
	padding: 30px 0;
	 display: flex;
	 justify-content: space-around;
}
.sygywmdvright ul li h1{
	display: flex;
	justify-content: flex-start;
	align-items: baseline;
}
.sygywmdvright ul li h1 span{
	font-size: 60px;
	font-family: "Tungsten_Semibold";
	color: #fff;
}
.sygywmdvright ul li h1 i{
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin-left: 5px;
}
.sygywmdvright ul li p{
	font-size: 15px;
	color: #fff;
}
.jishu{
	width: 100%;
	height: 100%;
	background: url(../images/jishu_02.jpg) center no-repeat;
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
}
.jishudv{
	width: 100%;
}
.jishubt{
	width: 100%;
	background: url(../images/jishubt_03.png) center no-repeat;
	background-size: contain;
	margin-bottom: 5.625rem;
}
.jishubt h1{
	color: #333333;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
}
.jishubt p{
	color: #2e83b9;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
}
.ljie{
	margin: 0 auto;
	width: 130px;
	height: 50px;
	padding-left: 30px;
	padding-right: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-image: linear-gradient(to right, #32a0e4 , #2e83b9);
	border-radius: 50px;
	margin-top: 3.125rem;
}
.ljie span{
	color: #ffffff;
	font-size: 14px;
}
.ljie iconpark-icon{
	color: #fff;
	font-size: 18px;
}
.jishulist .swiper-slide div{
	overflow: hidden;
	border-radius: 25px;
}
.jishulist .swiper-slide div img{
	display: block;width: 100%;
}
.jishulist .swiper-slide h1{
	text-align: center;
	color: #404040;
	font-size: 16px;
	margin-top: 2.1875rem;
}
.jishulist .swiper-slide div{
	margin: 0 auto;
	width: 95%;
}
.jishulist .swiper-slide-active div{
	width: 100%;
}
.jishulist .swiper-wrapper{
	align-items: end;
}
.zxzx{
	background-color: #f0f9ff;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}
.newsbt{
	background: url(../images/newsbt_03.png) center no-repeat;
	background-size: contain;
}
.zxzxdv {
	width: 93.75rem;
	margin: 0 auto;
}
.zxzxlist ul{
	display: flex;
	justify-content: flex-start;
}
.zxzxlist ul li{
	width: 31.333%;
	margin: 0 1%;
	overflow: hidden;
	border-radius: 25px;
}
.zxzxlist ul li div{
	overflow: hidden;
	width: 100%;
}
.zxzxlist ul li div img{
	display: block;
	width: 100%;
	transition: all 1s;
}
.zxzxlist ul li:hover div img{
	transform: scale(1.05);
}
.zxzxlist ul li section{
	background: url(../images/nwwen_07.jpg) center no-repeat;
	background-size: cover;
	padding: 40px;
	transition: all 1s;
}
.zxzxlist ul li:hover section{
	background: url(../images/nwwen_05.jpg) center no-repeat;
	background-size: cover;
}
.zxzxlist ul li section h1{
	color: #333333;
	font-size: 18px;
	line-height: 20px;
	height: 20px;
	margin-bottom: 0.625rem;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	transition: all 1s;
}
.zxzxlist ul li section p{
	line-height: 30px;
	font-size: 14px;
	color: #808080;
	height: 60px;
	overflow:hidden;
	transition: all 1s;
	text-overflow:ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}
.zxzxlist ul li section h2{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-top: 1.25rem;
}
.zxzxlist ul li section h2 span{
	font-size: 14px;
	color: #2c88bf;
	transition: all 1s;
}
.zxzxlist ul li section h2 iconpark-icon{
	font-size: 16px;
	margin-left: 10px;
	color: #2c88bf;
	transition: all 1s;
}
.zxzxlist ul li:hover section h2 iconpark-icon,.zxzxlist ul li:hover section h2 span,.zxzxlist ul li:hover section p,.zxzxlist ul li:hover section h1{
	color: #fff;
}
.jzjc{
	position: relative;
}
.hyjatext{
	position: absolute;
	width: 100%;
	top: 18%;
	display: flex;
	justify-content: center;
	z-index: 10;
}
.hyjatext div{
	width: 93.75rem;
	margin: 0 auto;
}
.hyjatext div h1{
	color: #ffffff;
	font-size: 40px;
	font-weight: bold;
}
.hyjatext div p{
	font-size: 18px;
	color: #fff;
	margin-top: 10px;
}
.jzjc #gallery2{
	height: 100%;
}
.jzjc #gallery2 .swiper-slide{
	position: relative;
}
.jzjc #gallery2 .swiper-slide img{
	display: block;
	width: 100%;
	height: 100%;
}
.jzjc #gallery2 .swiper-slide .jchytxt{
	width: 50%;
	right: 10%;
	position: absolute;
	bottom: 5%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.jzjc #gallery2 .swiper-slide .jchytxt .jchytxtleft{
	width: 73%;
}
.jzjc #gallery2 .swiper-slide .jchytxt .jchytxtleft h1{
	color: #ffffff;
	font-size: 30px;
	margin-bottom: 10px;
}
.jzjc #gallery2 .swiper-slide .jchytxt .jchytxtleft h2{
	font-size: 18px;
	color: #fff;
}
.jzjc #gallery2 .swiper-slide .jchytxt .jchytxtleft p{
	line-height: 35px;
	color: #ffffff;
	margin-top: 10px;
	font-size: 16px;
}
.jzjc #gallery2 .swiper-slide .jchytxt .jchytxtright a{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 125px;
	padding-left: 30px;
	padding-right: 25px;
	border-radius: 50px;
	height: 50px;
	background-color: rgba(255, 255, 255, 0.3);
}
.jzjc #gallery2 .swiper-slide .jchytxt .jchytxtright a span{
	color: #ffffff;
	font-size: 14px;
}
.jzjc #gallery2 .swiper-slide .jchytxt .jchytxtright a iconpark-icon{
	font-size: 20px;
	color: #fff;
}
.jzjc .grtjyk{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 37.5%;
	border-right: 1px solid rgba(255,255,255,0.1);
	height: 100%;
	z-index: 100;
}
.grtjyk #thumbs2{
	height: 60%;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.grtjyk #thumbs2 .swiper-slide{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	border-top: 1px solid rgba(255,255,255,0.1);
}
.grtjyk #thumbs2 .swiper-slide div{
	width: 70%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.grtjyk #thumbs2 .swiper-slide div section{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.grtjyk #thumbs2 .swiper-slide div section i{
	font-size: 28px;
	color: #fff;
	margin-right: 8px;
}
.grtjyk #thumbs2 .swiper-slide div section span{
	color: #ffffff;
	font-size: 18px;
}
.grtjyk #thumbs2 .swiper-slide div>iconpark-icon{
	font-size: 22px;
	color: #fff;
	margin-right: 3.75rem;
}
.grtjyk #thumbs2 .swiper-slide-thumb-active div section span{
	font-weight: bold;
}
.grtjyk #thumbs2 .swiper-slide-thumb-active{
	 background-image: linear-gradient(to right, transparent , rgba(255,255,255,0.5));
}

.foot{
	background-color: #243447;
	padding-top: 90px;
}
.footbox{
	width: 93.75rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.footboxleft{
	width: 325px;
}
.footboxleft img{
	display: block;
	margin-bottom: 10px;
}
.footboxleft p{
	color: #ffffff;
	font-size: 14px;
	line-height: 30px;
}
.footboxleft ul{
	display: flex;
	justify-content: flex-start;
	margin-top: 1.25rem;
}
.footboxleft ul li{
	margin-right: 15px;
}
.footboxright{
	width: 70%;
	display: flex;
	justify-content: space-between;
}
.footboxright dl{
	width: 110px;
}
.footboxright dl dt{
	border-bottom: 1px solid #505d6c;
	height: 35px;
	color: #fefefe;
	font-size: 18px;
}
.footboxright dl dd {
	margin-top: 15px;
}
.footboxright dl dd a{
	color: #ffffff;
	font-size: 14px;
}
.footboxright dl div{
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.footboxright dl:nth-child(2){
	width: 615px;
}
.footboxright dl div section{
	margin-bottom: 1.875rem;
}
.footboxright dl div section h1{
	color: #ffffff;
	font-size: 14px;
	margin-bottom: 15px;
}
.footboxright dl div section p{
	color: #ffffff;
	font-size: 14px;
}
.footboxright dl div section:last-child{
	width: 100%;
}
.ewm{
	width: 120px;
}
.ewm img{
	display: block;
	width: 100%;
}
.ewm p{
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	margin-top: 10px;
}
.wdl{
	margin-top: 60px;
	width: 100%;
	height: 65px;
	border-top: 1px solid #3a495a;
}
.wdldv{
	width: 93.75rem;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 65px;
}
.wdldv p{
	color: #fff;
	font-size: 14px;
}
.wdldv p a{
	color: #fff;
	font-size: 14px;
}
.banners img{
	display: block;
	width: 100%;
}
.scxq{
	padding-top: 4.25rem;
	padding-bottom: 4.0625rem;
}
.scxq div{
	width: 93.75rem;
	margin: 0 auto;
}
.scxq h1{
	color: #333333;
	font-size: 36px;
	margin-bottom: 7px;
	font-weight: bold;
	text-align: center;
}
.scxq p{
	color: #808080;
	font-size: 16px;
	line-height: 35px;
	text-align: center;
}
.xlist ul li a{
	display: flex;
	justify-content: space-between;
}
.xlist ul li:nth-child(2n+1) a{
	flex-direction: row-reverse;
}
.xlist ul li .xlistleft img{
	display: block;
	width: 100%;
	transition: all 1s;
}
.xlist ul li:hover .xlistleft img{
	transform: scale(1.05);
}
.xlist ul li .xlistleft {
	width: 50%;
	overflow: hidden;
}
.xlist ul li .xlistright{
	width: 50%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	background-color: #f7f7f7;
}
.xlist ul li:nth-child(2n+1) .xlistright{
	justify-content: flex-end;
}
.xlist ul li .xlistright div{
	width: 78%;
	margin-left: 3.125rem;
}
.xlist ul li:nth-child(2n+1) .xlistright  div{
	margin-right: 3.125rem;
	margin-left: 0;
}
.xlist ul li .xlistright div h1{
	display: flex;
	justify-content: flex-start;
	align-items: baseline;
}
.xlist ul li .xlistright div h1 span{
	color: #333333;
	font-family: "Impact";
	font-size: 46px;
}
.xlist ul li .xlistright div h1 i{
	color: #333333;
	font-size: 30px;
	margin-left: 10px;
	font-weight: bold;
}
.xlist ul li .xlistright div h2{
	color: #2e83b9;
	font-size: 18px;
	margin: 15px 0px;
}
.xlist ul li .xlistright div p{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
.xlist ul li .xlistright div p i{
	display: block;
	width: 5px;
	height: 5px;
	border-radius: 50px;
	background-color: #2c88bf;
	margin-top: 20px;
}
.xlist ul li .xlistright div p span{
	width: 94%;
	margin-left: 10px;
	color: #666666;
	font-size: 18px;
	line-height: 40px;
}
.xlist ul li .xlistright div h3{
	width: 130px;
	height: 50px;
	padding-left: 30px;
	padding-right: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-image: linear-gradient(to right, #32a0e4 , #2e83b9);
	border-radius: 50px;
	margin-top: 3.125rem;
}
.xlist ul li .xlistright div h3 span{
	color: #ffffff;
	font-size: 14px;
}
.xlist ul li .xlistright div h3 iconpark-icon{
	color: #fff;
	font-size: 18px;
}
.jsbjs{
	background-color: #f8f8f8;
}
.jsptlist{
	width: 93.75rem;
	margin: 3.75rem auto;
	margin-top: 0;
}
.jsptlist ul{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.jsptlist ul li{
	width: 23%;
	margin: 1%;
	overflow: hidden;
	border-radius: 25px;
}
.jsptlist ul li div{
	overflow: hidden;
	width: 100%;
}
.jsptlist ul li div img{
	display: block;
	width: 100%;
	transition: all 1s;
}
.jsptlist ul li:hover div img{
	transform: scale(1.05);
}
.jsptlist ul li section{
	background-color: #fff;
	padding: 30px;
	width: calc(100% - 60px);
	transition: all 1s;
}
.jsptlist ul li section h1{
	color: #333333;
	font-size: 18px;
	white-space:nowrap;
	line-height: 20px;
	overflow:hidden;
	transition: all 1s;
	height: 20px;
	text-overflow:ellipsis;
}
.jsptlist ul li section i{
	display: block;
	width: 30px;
	height: 2px;
	background-color: #2c88bf;
	transition: all 1s;
	margin: 15px 0px;
}
.jsptlist ul li section p{
	color: #808080;
	font-size: 15px;
	line-height: 30px;
	height: 60px;
	overflow:hidden;
	
	text-overflow:ellipsis;
	transition: all 1s;
	display:-webkit-box;
	
	-webkit-box-orient:vertical;
	
	-webkit-line-clamp:2;
}
.jsptlist ul li h2{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-top: 0.9375rem;
}
.jsptlist ul li h2 span{
	color: #999999;
	font-size: 14px;
	transition: all 1s;
}
.jsptlist ul li h2 iconpark-icon {
	font-size: 18px;
	color: #999999;
	transition: all 1s;
}
.jsptlist ul li:hover section{
	background-color: #2f8ac3;
}
.jsptlist ul li:hover h2 iconpark-icon,.jsptlist ul li:hover h2 span,.jsptlist ul li:hover section p,.jsptlist ul li:hover section h1{
	color: #fff;
}
.jsptlist ul li:hover section i{
	background-color: #fff;
}
.gsjj{
	background: none;
	background-color: #f3faff;
	padding: 6.25rem 0px;
}
.gsjj .sygywmdvleft p{
	color: #666666;
    font-size: 16px;
    line-height: 35px;
	margin-bottom: 0;
    margin-top: 1.875rem;
}
.gsjj .sygywmdvleft i{
	display: block;
	width: 45px;
	height: 4px;
	background-color: #2c88bf;
}
.zhizaonl{
	padding: 6.25rem 0px;
	background-color: #f3faff;
}
.zhizaonlbt{
	width: 93.75rem;
	margin: 0 auto;
	margin-bottom: 3.75rem;
}
.zhizaonlbt h1{
	text-align: center;
	font-size: 36px;
	color: #333333;
	font-weight: bold;
	margin-bottom: 10px;
}
.zhizaonlbt p{
	text-align: center;
	color: #666666;
	font-size: 16px;
}
.zznlist{
	width: 93.75rem;
	margin: 0 auto;
}
.zznlist ul{
	display: flex;
	justify-content: space-between;
}
.zznlist ul li{
	padding: 0 40px;
	padding-top: 6.25rem;
	padding-bottom: 5.9375rem;
	background-color: #fff;
	border-radius: 25px;
	width: calc(23% - 80px);
	background-color: #fff;
	transition: all 1s;
}
.zznlist ul li div{
	width: 100px;
	margin: 0 auto;
	position: relative;
}
.zznlist ul li div img{
	display: block;
	width: 100%;
	transition: all 1s;
}
.zznlist ul li div img:last-child{
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}
.zznlist ul li:hover div img:hover{
	opacity: 0;
}
.zznlist ul li:hover div img:last-child{
	opacity: 1;
}
.zznlist ul li h1{
	color: #2f8ac3;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-top: 2.8125rem;
	margin-bottom: 1.25rem;
	transition: all 1s;
}
.zznlist ul li p{
	color: #666666;
	font-size: 16px;
	line-height: 35px;
	transition: all 1s;
	text-align: center;
}
.zznlist ul li:hover{
	background-color: #2f8ac3;
}
.zznlist ul li:hover h1,.zznlist ul li:hover p{
	color: #fff;
}
.yanfa{
	position: relative;
}
.yanfabt{
	width: 100%;
	display: flex;
	justify-content: center;
	position: absolute;
	top: 6.25rem;
	z-index: 3;
}
.yanfabt div{
	width: 93.75rem;
	margin: 0 auto;
}
.yanfabt div h1{
	color: #ffffff;
	font-size: 36px;
	font-weight: bold;
}
.yanfabt div i{
	display: block;
	width: 50px;
	height: 3px;
	background-color: #fff;
	margin-top: 20px;
}
.yanfa #gallery{
	width: 100%;
}
.yanfaxinxi{
	position: absolute;
	width: calc(50% - 120px);
	background-color: rgba(47, 138, 195, 0.8);
	top: 0;
	right: 0;
	height: 100%;
	padding: 0 60px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.yanfaxinxibt {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	transform: translateX(-100px);
}
.yanfaxinxibt i{
	color: #ffffff;
	font-size: 76px;
	font-family: "Myriad Pro";
	font-style: italic;
}
.yanfaxinxibt img{
	display: block;
	width: 64px;
}
.yanfaxinxibt section h1{
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
}
.yanfaxinxibt section {
	color: #ffffff;
	font-size: 14px;
}
.yanfaxinxidv p{
	color: #ffffff;
	font-size: 16px;
	line-height: 35px;
}
.yanfaxinxidv{
	transform: translateY(-100px);
}
.yanfa #gallery img{
	display: block;
}
.yanfa #thumbs{
	position: absolute;
	bottom: 95px;
	width: 93.75rem;
	margin-left: -46.875rem;
	left: 50%;
	background-color: rgba(255, 255, 255, 0.3);
	border-radius: 15px;
}
.yanfa #thumbs .swiper-slide{
	padding: 30px 0rem;
}
.yanfa #thumbs .swiper-slide div{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding-left: 3rem;
}
.yanfa #thumbs .swiper-slide div h1{
	color: #ffffff;
	font-size: 72px;
	font-family: "Myriad_Pro";
	font-style: italic;
}
.yanfa #thumbs .swiper-slide div section{
	margin-left: 20px;
}
.yanfa #thumbs .swiper-slide div section h2{
	color: #ffffff;
	font-size: 22px;
}
.yanfa #thumbs .swiper-slide div section p{
	color: #ffffff;
	font-size: 14px;
	font-family:'Poppins';
}
.yanfa #thumbs .swiper-slide-thumb-active{
	background-color: #2f8ac3;
}
.footbox{
	height: 270px;
}
.footdv {
	height: 485px !important;
}



#pagination1 {
	right:  auto;
	left: 20px;
	width: 50px;
	background-color: rgba(1, 12, 22, .3);
	padding: 25px 0px;
	border-radius: 50px;
}
#pagination1 span{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 50px;
	height: 50px;
	border-radius: 0;
	background: none;
	opacity: 1;
	position: relative;
}
#pagination1 span:last-child{
	display: none;
}
#pagination1 span em{
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 20px;
}
#pagination1 span.swiper-pagination-bullet-active em{
	color: #2f8ac3;
}
#pagination1 span i{
	position: absolute;
	width: 90px;
	height: 25px;
	line-height: 25px;
	font-size: 14px;
	text-align: center;
	left: 70px;
	background-color: #2f8ac3;
	color: #fff;
	border-radius: 50px;
	display: none;
}
#pagination1 span:hover i{
	display: block;
}
.xlist ul li .xlistleft img{
	width: auto;
}
.jsbjs{
	padding-bottom: 6.25rem;
}
.ssdv{
	width: 100%;
	position: absolute;
	background-color: #fff;
	top: 90px;
	left: 0;
	z-index: 999;
	padding: 15px 0px;
	padding: 0;
	height: 0;
	overflow: hidden;
	transition: all .5s;
}
.ssdv form{
	width: 93.75rem;
	margin: 0 auto;
}
.ssdv form{
	display: flex;
	justify-content: space-between;
}
.ssdv form input{
	height: 35px;
	line-height: 35px;
	border: none;
	border:1px solid #dcdcdc;
	outline: none;
	width: 76%;
	padding: 0 1%;
}
.ssdv form button{
	border: none;
	background-color: #333333;
	color: #fff;
	width: 20%;
	font-size: 14px;

}
.nrbanner img{
	display: block;
	width: 100%;
}
.nrbanner{
	position: relative;
	z-index: 66;
}
.nrbanner .btext{
	position: absolute;
	top: 0;
	width: 100%;
	left: 0%;
	height: 100%;
	display: flex;
	align-items: center;
}
.nrbanner .btext section{
	width: 93.75rem;
	margin: 0 auto;
	max-width: 100%;
}
.nrbanner .btext h2{
	font-size: 50px;
	color: #ffffff;
	font-weight: bold;
}
.nrbanner .btext h3{
	margin-top: 15px;
	color: #ffffff;
	font-size: 30px;
	font-family: "Poppins Medium";
}
.mfoot,.mfootdv{
	display: none;
}


.shownav{
	width: 100%;
	box-shadow: 0px 0px 25px #dcdcdc;
	position: relative;
}
.shownav ul{
	display: flex;
	justify-content: center;
	align-items: center;
}
.shownav ul li{
	width: 250px;
	position: relative;
}
.shownav ul li a{
	display: block;
	width: 100%;
	line-height: 70px;
	color: #333333;
	font-size: 16px;
	position: relative;
	z-index: 3;
	text-align: center;
	transition: all 1s;
}
.shownav ul li::after{
	width: 0%;
	content: "";
	left: 0;
	top: 0;
	background-image: linear-gradient(to right, #32a0e4 , #2e83b9);
	height: 100%;
	transition: all 1s;
	position: absolute;
}
.shownav ul li:hover::after{
	width: 100%;
}
.shownav ul li:hover a{
	color: #fff;
}
.shownav ul li.active::after{
	width: 100%;
}
.shownav ul li.active a{
	color: #fff;
}


.newslist{
	margin: 5rem auto;
}
.newslistdv {
	width: 93.75rem;
	margin: 0 auto;
}
.newslistdv ul li{
	margin-bottom: 30px;
	box-shadow: 0px 0px 15px #ebebeb;
}
.newslistdv ul li a{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.newslistdv ul li a .newslistdvimg{
	width: 22.5rem;
	border-radius: 7px;
	overflow: hidden;
}
.newslistdvimg img{
	display: block;
	width: 100%;
	transition: all 1s;
}
.newslistdv ul li:hover a .newslistdvimg img{
	transform: scale(1.1);
}
.newslistdvtext{
	width: 67.8125rem;
	margin-left: 40px;
}
.newslistdvtext h1{
	color: #333333;
	font-size: 22px;
}
.newslistdvtext h2{
	color: #808080;
	font-size: 14px;
	margin: 10px 0;
}
.newslistdvtext p{
	line-height: 25px;
	font-size: 14px;
	color: #666666;
}
.newslistdvtext h3{
	display: flex;
	margin-top: 15px;
	justify-content: flex-start;
	align-items: center;
}
.newslistdvtext h3 span{
	display: block;
	width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-left: 10px solid #206eb8;
    border-bottom: 5px solid transparent;
	margin-right: 5px;
}
.newslistdvtext h3 i{
	color: #4c4c4c;
	font-size: 14px;
}



.lxwm{
	width: 93.75rem;
	margin: 95px auto;
}
.lxwmbt{
	margin-bottom: 35px;
}
.lxwmbt h1{
	text-align: center;
	color: #333333;
	font-size: 40px;
	margin-bottom: 20px;
} 
.lxwmbt p{
	color: #425a6c;
	font-size: 16px;
	text-align: center;
}
.lxwmlist ul{
	display: flex;
	justify-content: space-between;
}
.lxwmlist ul li{
	width: calc(32% - 60px);
	padding: 55px 30px;
	border-radius: 15px;
	background-color: #f6f7f9;
	transition: all 1s;
}
.lxwmlist ul li div{
	display: flex;
	justify-content: space-between;
}
.lxwmlist ul li div h1{
	color: #515151;
	font-size: 24px;
	margin-bottom: 15px;
	transition: all .5s;
}
.lxwmlist ul li div i{
	display: block;
	width: 45px;
	height: 3px;
	transition: all .5s;
	background-color: #1e80b8;
}
.lxwmlist ul li div iconpark-icon{
	font-size: 36px;
	transition: all .5s;
	color: #333333;
}
.lxwmlist ul li p{
	margin-top: 25px;
	color: #333333;
	transition: all .5s;
	font-size: 17px;
}
.lxwmlist ul li:hover{
	background: url(../images/lxwm_03.jpg) center no-repeat;
	background-size: cover;
}
.lxwmlist ul li:nth-child(2):hover{
	background: url(../images/lxwm_031.png) center no-repeat;
	background-size: cover;
}
.lxwmlist ul li:nth-child(3):hover{
	background: url(../images/lxwm_032.png) center no-repeat;
	background-size: cover;
}
.lxwmlist ul li:hover div h1{
	color: #fff;
}
.lxwmlist ul li:hover div i{
	background-color: #fff;
}
.lxwmlist ul li:hover iconpark-icon{
	color: #fff;
}
.lxwmlist ul li:hover p{
	color: #fff;
}
.lxwmmap{
	width: 100%;
	margin: 0% auto;
	margin-top: 40px;
}
.zxly{
	padding: 95px 0px;
	background: url(../images/ly_02.jpg) center no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
.zxlydv{
	width: 93.75rem;
	margin: 0 auto;
	overflow: hidden;
}
.zxlydv h1{
	text-align: center;
	color: #425a6c;
	margin-bottom: 15px;
	font-size: 40px;
}
.zxlydv p{
	color: #425a6c;
	font-size: 16px;
	text-align: center;
}
.zxlydv form{
	margin-top: 40px;
}
.zxlydv form input {
	width: calc(49% - 40px);
	margin: 1% 0px;
	height: 45px;
	border: none;
	padding: 0 20px;
	line-height: 45px;
	border-radius: 5px;
	outline: none;
	background-color: #fff;
}

.zxlydv form textarea {
	padding: 20px;
	width: calc(100% - 40px);
	border: none;
	line-height: 30px;
	font-size: 14px;
	margin: 1% 0px;
	border-radius: 5px;
	outline: none;
	background-color: #fff;
	font-family: "微软雅黑";
}

.zxlydv form button {
	margin-top: 15px;
	width: 170px;
	height: 45px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	line-height: 45px;
	float: right;
	border-radius: 5px;
	border: none;
	background-image: linear-gradient(#2e83b9, #32a0e4);
}
.zxlydv form div {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

@media only screen and (min-width: 1000px) and (max-width: 1500px) {
	.headdv,.scxq div,.jsptlist,.yanfabt div,.yanfa #thumbs,.zhizaonlbt,.zznlist,.nrbanner .btext section,.lxwm,.zxlydv{
		width: 95%;
	}
	.jzjc #gallery2 .swiper-slide .jchytxt {
	    width: 55%;
	    right: 3%;
	}
	.xlist ul li .xlistright div{
		width: 90%;
	}
	.yanfa #thumbs{
		left: 2.5%;
		margin-left: 0;
	}
	.zznlist ul li{
		padding: 0 25px;
		width: calc(23% - 50px);
		padding-top: 6.25rem;
		padding-bottom: 5.9375rem;
	}
	.newslistdv{
		width: 95%;
	}
	.newslistdv ul li a .newslistdvimg {
	    width: 40%;
	    border-radius: 7px;
	    overflow: hidden;
	}
	.newslistdvtext{
		width: 63%;
	}
	.newslistdv ul li a .newslistdvimg{
		width: 30%;
	}
}

@media only screen and (max-width: 999px) {
	.heads {
		display: none;
	}
	.htmleaf-container{
		display: block;
		height: 50px;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background-color: #fff;
		z-index:999;
	}
	.htmleaf-containers{
		display: block;
		height: 50px;
	}
	.headdv,.bannertextdv,.sygywmdv,.zxzxdv,.footbox,.wdldv,.scxq div,.jsptlist,.yanfabt div,.yanfa #thumbs,.zhizaonlbt,.zznlist,.nrbanner .btext section{
		width: 95%;
	}
	.jzjc #gallery2 .swiper-slide .jchytxt {
	    width: 55%;
	    right: 3%;
	}
	.xlist ul li .xlistright div{
		width: 90%;
	}
	.yanfa #thumbs{
		left: 2.5%;
		margin-left: 0;
	}
	.zznlist ul li{
		padding: 0 25px;
		width: calc(23% - 50px);
		padding-top: 6.25rem;
		padding-bottom: 5.9375rem;
	}
	
	
	
	#pagination1{
		display: none;
	}
	
	.bannerdv img{
		width: 100%;
		height: auto;
	}
	.bannertextdv h1{
		font-size: 20px;
	}
	.bannertextdv p{
		font-size: 14px;
		line-height: 25px;
	}
	.bannertextdv a{
		height: 40px;
		line-height: 40px;
		display: none;
	}
	.sygywmdv{
		display: block;
	}
	
	.sygywmdvleft {
		width: 100%;
	}
	.sygywmdvleft p{
		font-size: 14px;
		line-height: 27px;
	}
	.syall .swiper-slide{
		height: auto !important;
	}
	.syall {
		height: auto !important;
	}
	.htmleaf-containerdv{
		height: 50px;
	}
	.sygywm{
		padding: 30px 0px;
	}
	.sygywmdvleft h1{
		font-size: 20px;
		text-align: center;
	}
	.sygywmdvleft ul{
		padding-top: 15px;
		margin-top: 15px;
	}
	.sygywmdvleft ul li {
	    border: 1px solid #9bc4df;
	    border-radius: 15px;
	    padding: 10px 0px;
	    width: 32%;
	}
	.sygywmdvleft a{
		margin:	15px auto;
		height: 40px;
		width: 100px;
	}
	.sygywmdvright{
		width: 100%;
	}
	.sygywmdvright ul{
		padding: 15px 0px;
	}
	.sygywmdvright ul li h1 span{
		font-size: 40px;
	}
	.jishu{
		padding: 30px 0px;
	}
	.jishubt h1{
		font-size: 20px;
	}
	.jishubt p{
		font-size: 15px;
	}
	.ljie{
		width: 100px;
		height: 40px;
		margin-top: 15px;
	}
	.hyjatext div{
		width: 95%;
	}
	.hyjatext div h1{
		font-size: 20px;
		text-align: center;
	}
	.hyjatext div p{
		font-size: 15px;
		margin-top: 5px;
		text-align: center;
	}
	.jzjc .grtjyk{
		position: initial;
	}
	.jzjc .grtjyk{
		width: 100%;
	}
	.grtjyk #thumbs2{
		position: relative;
		bottom: auto;
	}
	.hyjatext{
		top: 10%;
	}
	.jzjc #gallery2 .swiper-slide .jchytxt{
		width: 95%;
		right: 2.5%;
		display: block;
	}
	.jzjc #gallery2 .swiper-slide .jchytxt .jchytxtleft{
		width: 100%;
	}
	.jzjc #gallery2 .swiper-slide .jchytxt .jchytxtleft p {
	    line-height: 25px;
	    color: #ffffff;
	    margin-top: 10px;
	    font-size: 14px;
	}
	.jzjc #gallery2 .swiper-slide img{
		width: auto;
		height: 400px;
	}
	.jzjc #gallery2 .swiper-slide .jchytxt .jchytxtleft h1{
		font-size: 18px;
	}
	.jzjc #gallery2 .swiper-slide .jchytxt .jchytxtleft h2{
		font-size: 16px;
	}
	.jzjc #gallery2 .swiper-slide .jchytxt .jchytxtright a{
		margin-top: 25px;
		width: 100px;
		height: 40px;
	}
	.grtjyk #thumbs2 .swiper-slide div section i{
		color: #2c88bf;
		font-size: 20px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.grtjyk #thumbs2 .swiper-slide div section span{
		color: #2c88bf;
		font-size: 16px;
	}
	.grtjyk #thumbs2 .swiper-slide div{
		width: 100%;
	}
	.grtjyk #thumbs2 .swiper-slide div>iconpark-icon{
		display: none;
	}
	.grtjyk #thumbs2 .swiper-slide div{
		justify-content: center;
		height: 50px;
	}
	.grtjyk #thumbs2 .swiper-slide-thumb-active{
		background: #2c88bf;
	}
	.grtjyk #thumbs2 .swiper-slide-thumb-active div section span{
		color: #fff;
		font-size: 16px;
	}
	.grtjyk #thumbs2 .swiper-slide-thumb-active div section iconpark-icon{
		color: #fff;
	}
	.zxzxdv{
		padding: 30px 0rem;
	}
	.zxzxlist ul {
		display: block;
	}
	.zxzxlist ul li{
		width: 100%;
		margin-bottom: 10px;
	}
	.zxzxlist ul li section{
		padding: 5%;
	}
	.zxzxlist ul li section h1{
		font-size: 16px;
		margin-bottom: 10px;
	}
	.foot{
		display: none;
	}
	.sygywmdvright ul li h1 i{
		font-size: 14px;
	}
	.jishulist .swiper-slide h1{
		font-size: 14px;
	}
	.scxq h1{
		font-size: 18px;
	}
	.scxq p{
		font-size: 14px;
		line-height: 25px;
	}
	.scxq{
		padding: 30px 0; 
	}
	.xlist ul li a{
		display: block;
	}
	.xlist ul li .xlistleft{
		width: 100%;
	}
	.xlist ul li .xlistleft img{
		width: 100%;
	}
	.xlist ul li .xlistright{
		padding: 5%;
		width: 90%;
	}
	.xlist ul li .xlistright div{
		width: 100%;
		margin: 0;
	}
	.xlist ul li .xlistright div h1 span{
		font-size: 20px;
	}
	.xlist ul li .xlistright div h1 i{
		font-size: 17px;
	}
	.xlist ul li .xlistright div h2{
		font-size: 16px;
		margin: 5px 0;
	}
	.xlist ul li .xlistright div p span {
	    width: 94%;
	    margin-left: 10px;
	    color: #666666;
	    font-size: 14px;
	    line-height: 25px;
	}
	.xlist ul li .xlistright div p i{
		margin-top: 0px;
	}
	.xlist ul li .xlistright div h3{
		height: 40px;
		width: 100px; 
	}
	.jsptlist ul li{
		width: 48%;
		border-radius: 10px;
	}
	.jsptlist ul li section{
		padding: 5%;
		width: 90%;
	}
	.jsptlist ul li section h1{
		font-size: 17px;
	}
	.jsptlist ul li section p{
		font-size: 14px;
		height: 50px;
		line-height: 25px;
	}
	.jsptlist ul li section i{
		margin: 10px auto;
	}
	.gsjj .sygywmdvleft i{
		margin: 0 auto;
	}
	.gsjj .sygywmdvleft p{
		font-size: 14px;
		line-height: 25px;
	}
	.sygywmdvright{
		margin-top: 15px;
	}
	.zhizaonlbt h1{
		font-size: 20px;
	}
	.zhizaonlbt p{
		font-size: 14px;
		line-height: 25px;
	}
	.zznlist ul {
		display: flex;
		flex-wrap: wrap;
	}
	.zznlist ul li{
		margin: 1%;
		width: 40%;
		padding: 30px 4%;
	}
	.zznlist ul li div{
		width: 50px; 
	}
	.zznlist ul li h1{
		font-size: 16px;
	}
	.zznlist ul li p{
		line-height: 25px;
		font-size: 14px;
	}
	.yanfa #gallery img{
		height: 350px;
	}
	.yanfa #thumbs{
		position: initial;
	}
	.yanfabt div h1{
		text-align: center;
		font-size: 20px;
	}
	.yanfabt div i{
		margin: 0 auto;
		margin-top: 10px;
	}
	.yanfaxinxi{
		width: 93%;
		padding: 0 5%;
		display: block;
		padding: 15px;
		bottom: 0;
		height: auto;
		top: auto;
		left: 0;
		right: auto;
	}
	.yanfaxinxibt i{
		font-size: 20px;
	}
	.yanfa #gallery .yanfaxinxibt img{
		height: 30px;
		width: auto;
	}
	.yanfaxinxidv {
	    transform: translateY(-0);
	}
	.yanfaxinxibt {
	    transform: translateX(-0);
	}
	.yanfaxinxibt section{
		margin-left: 10px;
	}
	.yanfaxinxibt section h1{
		font-size: 16px;
	}
	.yanfaxinxibt section h2{
		font-size: 12px;
	}
	.yanfaxinxidv p{
		font-size: 14px;
		line-height: 25px;
		margin-top: 15px;
	}
	.yanfa #thumbs{
		background-color: rgb(47 138 195 / 80%);
		border-radius: 0px;
		width: 100%;
	}
	.yanfa #thumbs .swiper-slide div{
		display: block;
	}
	.yanfa #thumbs .swiper-slide div{
		padding: 0;
	}
	.yanfa #thumbs .swiper-slide div h1{
		font-size: 22px;
		text-align: center;
	}
	.yanfa #thumbs .swiper-slide div section{
		margin-left: 0;
		text-align: center;
	}
	.yanfa #thumbs .swiper-slide div section h2{
		font-size: 14px;
		text-align: center;
	}
	.yanfa #thumbs .swiper-slide div section p{
		font-size: 12px;
		text-align: center;
	}
	.yanfa #thumbs .swiper-slide{
		padding: 15px 0px;
	}
	.newslist{
	   	margin: 30px auto;
	   }
	   .newslistdv{
	   	width: 95%;
	   	margin:0 auto;
	   }
	   .newslistdv ul li a{
	   	display: block;
	   }
	   .newslistdvimg{
	   	width: 100%;
	   }
	   .newslistdvimg img{
	   	display: block;
	   	width: 100%;
	   }
	   .newslistdvtext{
	   	width: 90%;
	   	padding: 5% ;
	   	margin-left: 0;
	   }
	   .newslistdvtext h1{
	   	font-size: 17px;
	   	font-weight: bold;
	   }
	   .newslistdvtext h2{
	   	font-size: 12px;
	   }
	   .newslistdv ul li a .newslistdvimg{
	   	width: 100%;
	   }
	.mfoot{
		height: 45px;
		display: block;
	}
	.mfootdv{
		display: flex;
		width: 100%;
		height: 45px;
		line-height: 45px;
		justify-content: space-between;
		position: fixed;
		z-index: 999;
		bottom: 0;
		left: 0;
		    background-image: linear-gradient(to right, #3da5e5, #2e83b9);
	}
	.mfootdv li{
		width: 100%;
		border-right: 1px solid #156fbb;
	}
	.mfootdv li a{
		color: #fff;
		font-size: 14px;
		line-height: 45px;
		text-align: center;
		display: block;
	}
	.nrbanner .btext section{
		width: 95%;
		text-align: center;
	}
	.nrbanner .btext section h2{
		font-size: 22px;
	}
	.nrbanner .btext section h3{
		font-size: 14px;
		margin-top: 10px;
	}
	.article .padding-large{
		padding: 5%;
	}
	.shownav ul li a{
		line-height: 45px;
		height: 45px;
	}
	.lxwm{
		width: 95%;
		margin: 30px auto;
	}
	.lxwmbt h1{
		font-size: 22px;
		margin-bottom: 10px;
	}
	.lxwmbt p{
		font-size: 14px;
		line-height: 25px;
	}
	.lxwmbt{
		margin-bottom: 15px;
	}
	.lxwmlist ul{
		display: block;
	}
	.lxwmlist ul li{
		width: 90%;
		padding: 5%;
		margin-bottom: 10px;
	}
	.lxwmlist ul li div h1{
		font-size: 17px;
		font-weight: bold;
	}
	.lxwmlist ul li div iconpark-icon{
		font-size: 28px;
	}
	.lxwmlist ul li p{
		margin-top: 15px;
		font-size: 15px;
	}
	.lxwmmap{
		margin: 0;
	}
	.zxly{
		padding: 30px 0px;
	}
	.zxlydv{
		width: 95%;
	}
	.zxlydv h1{
		font-size: 22px;
	}
	.zxlydv p{
		font-size: 14px;
	}
	.zxlydv form{
		margin-top: 20px;
	}
	.zxlydv form button{
		margin: 15px auto;
		float: none;
		height: 40px;
		line-height: 40px;
	}
	.bannertextdv p{
		width: 100%;
	}
	.grtjyk #thumbs2 .swiper-slide-thumb-active div section i{
		color:#f0f9ff;
	}
}

